Bug 504940 - Execute HTS test failed, when enabled HT
Execute HTS test failed, when enabled HT
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: cpio (Show other bugs)
4.7
x86_64 Linux
low Severity medium
: rc
: ---
Assigned To: Greg Nichols
Lawrence Lim
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-10 02:26 EDT by huaweisns
Modified: 2014-03-25 20:57 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-20 12:04:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description huaweisns 2009-06-10 02:26:31 EDT
Description of problem:Running CORE test failed

Version-Release number of selected component (if applicable):


How reproducible:
  BIOS setup
  Intel(R) HT Technology [Enable]
  run hts

Steps to Reproduce:
1.Enabled Intel(R) HT Technology 
2.Logon the system (RedHat4.7 32/64 kernel 2.6.9-78.Elsmp)
3.The execute the following command:
  hts plan --test ourtest
  hts certify --server <IPADDRESS>
  
Actual results:
  core test failed

hts print
Test Run 1
----------------------------------------------------------------
usb                                                  - PASS
network eth1                                         - FAIL
network eth0                                         - PASS
memory                                               - PASS
storage sda                                          - PASS
video                                                - PASS
profiler                                              - PASS
core                                                 - FAIL
info                                                 - PASS
 
Combined Results for 1 Runs:
--------------------------------------------
   9 tests planned
   8 tests run
   2 tests always failed
   6 tests always passed


Expected results:


Additional info:
  Disable the Intel(R) HT Technology, and re-run again,  all tests passed.
Comment 1 Greg Nichols 2009-06-10 10:17:35 EDT
please attach /var/hts/results.xml

Thanks!
Comment 2 Jiri Pallich 2012-06-20 12:04:26 EDT
Thank you for submitting this issue for consideration in Red Hat Enterprise Linux. The release for which you requested us to review is now End of Life. 
Please See https://access.redhat.com/support/policy/updates/errata/

If you would like Red Hat to re-consider your feature request for an active release, please re-open the request via appropriate support channels and provide additional supporting details about the importance of this issue.

Note You need to log in before you can comment on or make changes to this bug.